/*----------------------弹出框--------------------------*/
.popup_tsk{ width:100%; position:fixed; text-align:center; left:0%; bottom:20%; z-index:9; overflow:hidden; display:none;}
.popup_tsk p{ padding:6px 20px; display:inline-block; font-size:14px; color:#fff; background:rgba(0, 0, 0, 0.5); border-radius:5px; -moz-border-radius:5px;}

.loading{ width:100%; height:100%; position:fixed; left:0px; top:0px; background:rgba(0, 0, 0, 0.1); z-index:9; -moz-user-select:none; -khtml-user-select: none; user-select:none; display:none;}
.loading_c{ width:110px; height:85px; padding-top:20px; position:fixed; left:50%; margin-left:-55px; top:45%; background:rgba(0, 0, 0, 0.5); border-radius:10px; -moz-border-radius:10px;}
.loading span{ width:100%; height:65px; text-align:center; text-indent:5px; color:#fff; display:block; background:url(../images/loading.gif) center bottom no-repeat;}
.loading span p{ color:#fff;}